package com.ruoyi;

import org.junit.jupiter.api.Test;
import org.springframework.boot.test.context.SpringBootTest;

@SpringBootTest
class RuoYiApplicationTests {

	@Test
	void contextLoads() {
	}

}
